6506 upgrade

Answered Question
Jun 21st, 2010

I have a 6506 with a sup: WS-SUP720-3B with the VS-F6K-MSFC3. I am running the ios 12.2(33)SXH. Will the sup support 12.3 or 12.4? If not is this the last update in ios due to Nexus?

I have this problem too.
0 votes
Correct Answer by Jerry Ye about 6 years 5 months ago

Catalyst 6500 doesn't have any IOS code on the 12.3 or 12.4 train. The latest is 12.2(33)SXI.

This has nothing to do with Nexus, Nexus is not a replacement of 6500.

Regards,

jerry

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Jerry Ye Mon, 06/21/2010 - 10:31

Catalyst 6500 doesn't have any IOS code on the 12.3 or 12.4 train. The latest is 12.2(33)SXI.

This has nothing to do with Nexus, Nexus is not a replacement of 6500.

Regards,

jerry

Actions

This Discussion